[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.SetFileName

SetFileName - specifies the filename in the file dialog

## Declaration

Source position: dialogs.pp line 124

`protected procedure TFileDialog.SetFileName(`
`const Value: String`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.